count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=155
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=153
results:
- base_id: MA0042
  collection: CORE
  matrix_id: MA0042.2
  name: FOXI1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0042.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0042.2/
  version: '2'
- base_id: UN1014
  collection: UNVALIDATED
  matrix_id: UN1014.1
  name: FOXI1::ELF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1014.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1014.1/
  version: '1'
- base_id: UN1015
  collection: UNVALIDATED
  matrix_id: UN1015.1
  name: FOXI1::ELK3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1015.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1015.1/
  version: '1'
- base_id: UN1017
  collection: UNVALIDATED
  matrix_id: UN1017.1
  name: FOXI1::FLI1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1017.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1017.1/
  version: '1'
- base_id: UN1018
  collection: UNVALIDATED
  matrix_id: UN1018.1
  name: FOXI1::GABPA
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1018.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1018.1/
  version: '1'
- base_id: UN1019
  collection: UNVALIDATED
  matrix_id: UN1019.1
  name: FOXI1::TCF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1019.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1019.1/
  version: '1'
- base_id: MA1952
  collection: CORE
  matrix_id: MA1952.1
  name: FOXJ2::ELF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1952.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1952.1/
  version: '1'
- base_id: MA1952
  collection: CORE
  matrix_id: MA1952.2
  name: FOXJ2::ELF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1952.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1952.2/
  version: '2'
- base_id: UN0533
  collection: UNVALIDATED
  matrix_id: UN0533.1
  name: FOXJ2::HOXB13
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0533.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0533.1/
  version: '1'
- base_id: UN0534
  collection: UNVALIDATED
  matrix_id: UN0534.1
  name: FOXJ2::PITX1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0534.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0534.1/
  version: '1'
